/*  *****************************
    Summary not required in final
    **************************** */


.myName:after { 
  content: ": Containers: Round-ish";
}


.stylesheet_summary:after { 
  content: "For line height: 24px/16px 1.5em";
}

.red {  background-color:red; }
.green { background-color: green; }


/*  *****************************
    Layout
    **************************** */


.padded {
  padding-left: 1em;
  padding-right: 1em;
}
 
.itangle {
  border-radius:1em;
  border-width: 0.25em;
  border-style: solid;
  margin-top: 0.5em;
  padding-bottom: 0em;
  padding-top: 0.75em;
  text-align: center;
}

.footer {
  border-radius:1em;
  padding-bottom: 0.75em;
  padding-left: 0.5em;
  padding-right: 0.5em;
  padding-top: 0.75em;
  text-align:center;
}

.centered_container {
  clear: both;
  display:block;
  text-align:center;
}

.centered_container>div {
  display: inline-block;
  /*
  margin-left:auto; 
  margin-right:auto;
  */
}

